<div class="wizard">
<ul>
    <? foreach($flowtabs as $step => $tab): ?>
    <li <?if($activetab == $step):?>class="active"<?endif;?>>
        <? if( is_array($tab) ): ?>
        <span class="text-primary"><?=$step.$tab[0];?></span>
        <? else: ?>
        <span class="badge <?if($activetab == $step):?>badge-info<?endif;?>"><?=$step;?></span><?=$tab;?>
        <? endif; ?>

        <? if($step != count($flowtabs) ):?>
        <span class="chevron"></span>
        <? endif; ?>
    </li>
    <?endforeach;?>
</ul>
</div>